@import 'fonts.css';

#contactFramework {font-size: 12px !important;}

.contactNInfoOpts {
  width: 1000px;
  height: 30px;
  text-align: right;
  padding-right: 100px;
  position: absolute;
  top: 92px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.contactNInfoOpts a {
  font-family: "Arimo";
  font-size: 12px;
  text-decoration: none;
  font-weight: bold;
  line-height: 12px;
  text-transform: uppercase;
  letter-spacing: 0px;
  color: #6d757a;
  margin-right: 20px;
  text-align: left;
  display: inline-block;
}
.contactNInfoOpts a.active {
  color: #2178b7;
}
.contactNInfoOpts #frameworkShow:before {
  content: '';
  display: block;
  float: left;
  width: 20px;
  height: 17px;
  margin-top: -3px;
  margin-right: 5px;
  background: url("../img/icons/dashboard.png");
  -webkit-background-size: 20px 17px;
  background-size: 20px 17px;
}
.framework {
  -webkit-box-shadow: inset 0px 1px 5px 0px rgba(50,50,50,0.75);
  box-shadow: inset 0px 1px 5px 0px rgba(50,50,50,0.75);
  height: 0px;
  width: 1000px;
  z-index: 999999999;
  top:122px;
  border-bottom: 0px solid #000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #eee;
  position: absolute;
  overflow: hidden;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
.framework #img {
  background: url("../img/ECRI_FRAMEWORKx21.png") no-repeat;
  -webkit-background-size: 560px 360px;
  background-size: 560px 360px;
  height: 360px;
  width: 560px;
  margin: 45px 0 50px 90px;
  float: left;
  clear: both;
}
.framework #closeFramework {
  content: '';
  display: block;
  float: left;
  width: 18px;
  height: 18px;
  margin-top: -3px;
  margin-right: 5px;
  background: url("../img/icons/iconCloseGreen.png");
  -webkit-background-size: 18px 18px;
  background-size: 18px 18px;
  display: block;
  position: absolute;
  right: 15px;
  margin-top: 15px;
}
.framework .title {
  font-family: "Gotham Bold";
  font-weight: 400;
  line-height: 120%;
  font-size: 21px;
  width: 200px;
  margin-top: 0px;
  padding-left: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  clear: left;
}
.framework .explain {
  float: left;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 120%;
  font-size: 12px;
  width: 370px;
  margin: 0;
}
